Package org.italiangrid.voms.examples

# Class ValidationExample

java.lang.Object
org.italiangrid.voms.examples.ValidationExample

public class ValidationExample extends Object
A simple example showing how VOMS attributes validation is done with the new API

Author:
  Andrea Ceccanti

## Constructor Summary

Constructors
Constructor
Description
`ValidationExample()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ValidationExample

public ValidationExample() throws KeyStoreException, CertificateException, FileNotFoundException, IOException

Throws:
  `KeyStoreException`
  `CertificateException`
  `FileNotFoundException`
  `IOException`